Einzelnen Beitrag anzeigen
  #4  (Permalink
Alt 30.05.2010, 17:27
syntheticsw syntheticsw ist offline
Mitglied
 
Registriert seit: 31.07.2004
Beiträge: 333
Standard AW: Ich kann nicht upgraden...

In der IT Branche ist halt nichts zukunftssicher,
alles ändert sich irgendwann.

Ich mag M$ nicht, ich kann es aber verstehen,
natürlich könnten sie die IE6 Version parallel installierbar
machen, nur dann müßten sie auch in Zukunft Leute
bezahlen, die weiterhin Sicherheitsfixes usw. dafür portieren.

Dies ist einerseits eine Sache des Geldes, aber es
macht auch keinen Sinn eine alte Version jahrelang zu supporten.

Wenn HTML Seiten nicht mehr funktionieren, ist es oft gar nicht so
aufwendig sie zu ändern, wenn man keine teure Firma engagieren möchte,
es gibt immer genug Informatikstudenten, die sich etwas Geld
nebenbei verdienen möchten.
Mit Zitat antworten